.border_default {
	border: solid black;
	border-width: 0.1em 0.1em;
	/*padding: 0.5em 1em;*/
	padding: 0.75em 1.25em;
}
.border_floating {
	box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.3);
}
.border_floating_less {
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.3);
}
.border_dashed {
	border: dashed black;
	border-width: 0.1em 0.1em;
	padding:  0.5em 1em;
}
.border_dotted {
	border: dotted black;
	border-width: 0.1em 0.1em;
	padding:  0.5em 1em;
}